html {
  background: #2593be00;

}
body {
  background: radial-gradient(
    circle,
    rgba(42, 123, 155, 1) 0%,
    rgba(87, 199, 133, 1) 50%,
    rgb(0, 0, 0) 100%
  );
  border: 3px black;
  border-radius: 9px;
  text-align: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}
h1 {
  color: rgb(0, 0, 0);
}